> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Unregister webhook

> Unregisters a webhook previously registered for a Client ID (application).

**Required scopes:** `webhooks.configuration:rw`


## OpenAPI

````yaml /api/configuration/v3.7/openapi.json post /action/unregister_webhook
openapi: 3.1.0
info:
  title: Configuration API
  version: v3.7
servers:
  - url: https://api.livechatinc.com/v3.7/configuration
security:
  - PersonalAccessToken: []
  - OAuth2BearerToken: []
paths:
  /action/unregister_webhook:
    post:
      tags:
        - Webhooks
      summary: Unregister webhook
      description: >-
        Unregisters a webhook previously registered for a Client ID
        (application).
      operationId: unregister-webhook
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UnregisterWebhookRequest'
            example:
              id: pqi8oasdjahuakndw9nsad9na
              owner_client_id: 0805e283233042b37f460ed8fbf22160
      responses:
        '200':
          description: Webhook unregistered successfully.
components:
  schemas:
    UnregisterWebhookRequest:
      type: object
      required:
        - id
        - owner_client_id
      properties:
        id:
          type: string
          description: The webhook ID.
        owner_client_id:
          type: string
          description: >-
            The webhook owner (the Client ID for which the webhook is
            registered).
  securitySchemes:
    PersonalAccessToken:
      type: http
      scheme: basic
      description: >-
        Use your `account ID` as the username and your personal access token
        (PAT) as the password, or pass a Base64-encoded value directly in the
        Authorization header. For more information, see the <a
        href="/authentication/personal-access-tokens">personal access tokens
        guide</a>.
    OAuth2BearerToken:
      type: http
      scheme: bearer
      description: Authenticate using an OAuth 2.0 Bearer token.
      x-example: us-south1:MQraNrGCsoJvtxD7KNJQB1kM3d5

````